XKBCLI-INTERACTIVE-X11(1)

NAME
xkbcli interactive-x11 - interactive debugger for XKB keymaps

SYNOPSIS
xkbcli interactive-x11 [options]

DESCRIPTION
xkbcli interactive-x11 is a commandline tool to interactively debug XKB keymaps by listening to X11 events.

This requires an X server to be running.

Press the <Escape> key to exit.

This is a debugging tool, its behavior or output is not guaranteed to be stable.

--help
    Print help and exit

SEE ALSO
xkbcli(1), xkbcli-interactive-evdev(1), xkbcli-interactive-wayland(1), The libxkbcommon online documentation: https://xkbcommon.org